---
references:
- id: GannaLargescale2019
  accessed:
    - year: 2021
      month: 9
      day: 4
  author:
    - family: Ganna
      given: Andrea
    - family: Verweij
      given: Karin J. H.
    - family: Nivard
      given: Michel G.
    - family: Maier
      given: Robert
    - family: Wedow
      given: Robbee
    - family: Busch
      given: Alexander S.
    - family: Abdellaoui
      given: Abdel
    - family: Guo
      given: Shengru
    - family: Sathirapongsasuti
      given: J. Fah
    - literal: 23andMe Research Team16
    - family: Lichtenstein
      given: Paul
    - family: Lundström
      given: Sebastian
    - family: Långström
      given: Niklas
    - family: Auton
      given: Adam
    - family: Harris
      given: Kathleen Mullan
    - family: Beecham
      given: Gary W.
    - family: Martin
      given: Eden R.
    - family: Sanders
      given: Alan R.
    - family: Perry
      given: John R. B.
    - family: Neale
      given: Benjamin M.
    - family: Zietsch
      given: Brendan P.
  citation-key: GannaLargescale2019
  container-title: Science
  container-title-short: Science
  DOI: 10.1126/science.aat7693
  ISSN: 0036-8075, 1095-9203
  issue: '6456'
  issued:
    - year: 2019
      month: 8
      day: 30
  language: en
  page: eaat7693
  PMID: '31467194'
  publisher: NIH Public Access
  title: >-
    Large-scale GWAS reveals insights into the genetic architecture of same-sex
    sexual behavior
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC7082777/
  volume: '365'

- id: JabbourRobust2020
  accessed:
    - year: 2021
      month: 9
      day: 4
  author:
    - family: Jabbour
      given: Jeremy
    - family: Holmes
      given: Luke
    - family: Sylva
      given: David
    - family: Hsu
      given: Kevin J.
    - family: Semon
      given: Theodore L.
    - family: Rosenthal
      given: A. M.
    - family: Safron
      given: Adam
    - family: Slettevold
      given: Erlend
    - family: Watts-Overall
      given: Tuesday M.
    - family: Savin-Williams
      given: Ritch C.
    - family: Sylla
      given: John
    - family: Rieger
      given: Gerulf
    - family: Bailey
      given: J. Michael
  citation-key: JabbourRobust2020
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.2003631117
  ISSN: 0027-8424, 1091-6490
  issue: '31'
  issued:
    - year: 2020
      month: 8
      day: 4
  language: en
  page: 18369-18377
  PMID: '32690672'
  publisher: National Academy of Sciences
  section: Social Sciences
  title: Robust evidence for bisexual orientation among men
  type: article-journal
  volume: '117'

- id: ZietschKinsey2020
  author:
    - family: Zietsch
      given: Brendan P.
    - family: Sidari
      given: Morgan J.
  citation-key: ZietschKinsey2020
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  issue: '44'
  issued:
    - year: 2020
      month: 11
      day: 3
  page: '27080'
  title: >-
    The Kinsey scale is ill-suited to most sexuality research because it does
    not measure a single construct
  type: article-journal
  volume: '117'
...
